## libhx 3.2

=== debian/changelog ===
libhx (3.2-1ubuntu0.1) lucid-security; urgency=low

  * SECURITY UPDATE: denial of service and possible arbitrary code
    execution via incorrect number of fields
    - debian/patches/CVE-2010-2947.patch: validate max number of fields in
      src/string.c, add test to src/tx-string.cpp.
    - CVE-2010-2947

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 24 Sep 2010 11:42:41 -0400

libhx (3.2-1) unstable; urgency=low

  * New upstream release.
  * Switch to 3.0 (quilt) source format.

 -- Bastian Kleineidam <calvin@debian.org>  Tue, 27 Oct 2009 00:21:53 +0100

libhx (3.1-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Wed, 23 Sep 2009 07:31:22 +0200

libhx (3.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Wed, 09 Sep 2009 09:24:09 +0200

libhx (3.0-0calvin1) unstable; urgency=low

  * New upstream release.
  * Updated Homepage and git URL in debian/control
  * Updated standards version to 3.8.3
  * Updated package for new ABI version 22:0:0 of library

 -- Bastian Kleineidam <calvin@debian.org>  Sat, 29 Aug 2009 07:24:04 +0200

libhx (2.9-3) unstable; urgency=low

  * Updated download URL in debian/watch (Closes: #540532)

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 10 Aug 2009 09:20:17 +0200

libhx (2.9-2) unstable; urgency=low

  * Remove 'A' from description. (Closes: #502082)
  * Added -doc package.

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 27 Jul 2009 20:46:17 +0200

libhx (2.9-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 27 Jul 2009 19:54:47 +0200

libhx (2.5-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 16 Feb 2009 08:38:27 +0100

libhx (2.3-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Sat, 17 Jan 2009 15:32:11 +0100

libhx (2.2-1) unstable; urgency=low

  * New upstream release.
  * Updated SONAME version from 17 to 18 caused package rename from
    libhx17 to libhx18.

 -- Bastian Kleineidam <calvin@debian.org>  Fri, 02 Jan 2009 17:50:43 +0100

libhx (2.1-1) unstable; urgency=low

  * New upstream release.
  * Updated SONAME version from 14 to 17 caused package rename from
    libhx14 to libhx17.

 -- Bastian Kleineidam <calvin@debian.org>  Sun, 28 Dec 2008 10:22:03 +0100

libhx (1.28-1) unstable; urgency=low

  * New upstream version
  * Updated debian/watch file

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 27 Nov 2008 02:23:34 +0100

libhx (1.25-1) unstable; urgency=low

  * New upstream release.
  * Updated SONAME version from 13 to 14 caused package rename from
    libhx13 to libhx14.

 -- Bastian Kleineidam <calvin@debian.org>  Sun, 28 Sep 2008 19:42:23 +0200

libhx (1.18-2) unstable; urgency=low

  * Added Homepage: and Vcs-Git: fields to debian/control

 -- Bastian Kleineidam <calvin@debian.org>  Wed, 11 Jun 2008 19:56:41 +0200

libhx (1.18-1) unstable; urgency=low

  * New upstream release.
  * Use debhelper v7
  * Standards version 3.8.0
  * Updated SONAME version from 10 to 13 caused package rename from
    libhx10 to libhx13.

 -- Bastian Kleineidam <calvin@debian.org>  Tue, 10 Jun 2008 20:26:22 +0200

libhx (1.17-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 19 May 2008 00:49:52 +0200

libhx (1.15-1) unstable; urgency=low

  * New upstream release

 -- Bastian Kleineidam <calvin@debian.org>  Sun, 06 Apr 2008 16:27:28 +0200

libhx (1.10.2-3) unstable; urgency=low

  * Use debhelper v6
  * Added debian/watch file
  * Use security flags for gcc invocations:
    -fstack-protector -D_FORTIFY_SOURCE=2 -Wformat -Wformat-security

 -- Bastian Kleineidam <calvin@debian.org>  Tue, 29 Jan 2008 23:23:39 +0100

libhx (1.10.2-2) unstable; urgency=low

  * Install pkgconfig file

 -- Bastian Kleineidam <calvin@debian.org>  Fri, 07 Dec 2007 02:23:49 +0100

libhx (1.10.2-1) unstable; urgency=low

  * New upstream release.
  * Standards version 3.7.3 (no changes required)
  * Fix lintian warning copyright-contains-dh_make-todo-boilerplate

 -- Bastian Kleineidam <calvin@debian.org>  Fri, 07 Dec 2007 01:46:57 +0100

libhx (1.10.1-2) unstable; urgency=low

  * Install upstream changelog

 -- Bastian Kleineidam <calvin@debian.org>  Tue, 18 Sep 2007 13:41:52 +0200

libhx (1.10.1-1) unstable; urgency=low

  * New upstream release.
  * Fix copy-paste error in description: s/Cairo/libhx/. Thanks Josh
    Triplett for the note (Closes: #441777)

 -- Bastian Kleineidam <calvin@debian.org>  Tue, 18 Sep 2007 13:00:08 +0200

libhx (1.10.0-1) unstable; urgency=low

  * Initial release (Closes: #440975)

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 05 Jul 2007 13:13:21 +0200
