=== debian/rules ===
#!/usr/bin/make -f

DEB_DH_INSTALL_SOURCEDIR=debian/tmp
DEB_DH_INSTALLCHANGELOGS_ARGS=doc/changelog.txt
DEB_CONFIGURE_USER_FLAGS=--enable-static
CFLAGS += -fstack-protector -D_FORTIFY_SOURCE=2 -Wformat -Wformat-security

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

binary-post-install/libhx-dev::
	install -m 0644 libHX.pc debian/libhx-dev/usr/lib/pkgconfig/
