## libhx 3.4

=== debian/changelog ===
libhx (3.4-1ubuntu1) maverick; urgency=low

  * SECURITY UPDATE: denial of service and possible arbitrary code
    execution via incorrect number of fields
    - debian/patches/CVE-2010-2947.patch: validate max number of fields in
      src/string.c, add test to src/tx-string.cpp.
    - CVE-2010-2947

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 24 Sep 2010 11:19:16 -0400

libhx (3.4-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 15 Apr 2010 00:02:38 +0200

libhx (3.3-1) unstable; urgency=low

  * New upstream release.
  * Use Standards version 3.8.4

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 04 Mar 2010 22:26:36 +0100
