=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Bastian Kleineidam <calvin@debian.org>
 Build-Depends: debhelper (>= 7), cdbs
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Section: libs
 Homepage: http://libhx.sourceforge.net/
 Vcs-Git: git://libhx.git.sf.net/gitroot/libhx/libhx/
