## libhx 3.5

=== debian/changelog ===
libhx (3.5-2) unstable; urgency=high

  * Fixed debian/watch regex.
  * Add fix for CVE-2010-2947. High urgency due to security fix.
    (Closes: #594393)

 -- Bastian Kleineidam <calvin@debian.org>  Tue, 10 Aug 2010 21:10:19 +0200

libhx (3.5-1) unstable; urgency=low

  * New upstream release.
  * Use Standards version 3.9.1
  * Updated package for new ABI version 25:0:0 of library

 -- Bastian Kleineidam <calvin@debian.org>  Wed, 04 Aug 2010 00:51:31 +0200
