=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: libhx
 Priority: extra
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Bastian Kleineidam <calvin@debian.org>
+Maintainer: Bastian Kleineidam <calvin@debian.org>
 Build-Depends: debhelper (>= 7), cdbs
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Section: libs
 Homepage: http://libhx.sourceforge.net/
 Vcs-Git: git://libhx.git.sf.net/gitroot/libhx/libhx/
 
-Package: libhx22
+Package: libhx25
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -30,7 +29,7 @@
 Package: libhx-dev
 Section: libdevel
 Architecture: any
-Depends: libhx22 (= ${binary:Version}), ${misc:Depends}
+Depends: libhx25 (= ${binary:Version}), ${misc:Depends}
 Description: Development files for libhx
  C library for:
   - A+R/B trees to use for lists or maps (associative arrays)
