## libhx 3.8

=== debian/changelog ===
libhx (3.8-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 02 Dec 2010 19:41:00 +0100

libhx (3.6-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 30 Aug 2010 19:57:47 +0200
