## libhx 3.10.1

=== debian/changelog ===
libhx (3.10.1-3) unstable; urgency=low

  * Use hardening-wrapper for security flags.
  * Standards version 3.9.2 (no changes necessary).
  * Do not start package description line with an article.

 -- Bastian Kleineidam <calvin@debian.org>  Sun, 01 May 2011 08:35:37 +0200

libhx (3.10.1-2) unstable; urgency=low

  * Remove *.la files from -dev package (Closes: #621668)
  * Add patch hurd-path-max-define to fix HURD compile error.

 -- Bastian Kleineidam <calvin@debian.org>  Fri, 08 Apr 2011 08:57:21 +0200

libhx (3.10.1-1) unstable; urgency=low

  * New upstream release.
  * Rename packages for new ABI version.
  * Updated package description. (Closes: #621033)
  * Replace cdbs build system with dh.

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 07 Apr 2011 06:39:32 +0200

libhx (3.9.1-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Tue, 08 Feb 2011 18:12:41 +0100

libhx (3.9-1) unstable; urgency=low

  * New upstream release.
  * Change libhx-doc architecture to "all" since those files are all
    architecture independent.

 -- Bastian Kleineidam <calvin@debian.org>  Sun, 16 Jan 2011 02:19:09 -0600
