=== debian/control ===
Source: libhx
Priority: extra
Maintainer: Bastian Kleineidam <calvin@debian.org>
Build-Depends: debhelper (>= 7.0.50), hardening-wrapper
Standards-Version: 3.9.2
Section: libs
Homepage: http://libhx.sourceforge.net/
Vcs-Git: git://libhx.git.sf.net/gitroot/libhx/libhx/

Package: libhx27
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C library providing queue, tree, I/O and utility functions
 a C library (with some C++ bindings available) that provides data
 structures and functions commonly needed, such as maps, deques, linked lists,
 string formatting and autoresizing, option and config file parsing, type
 checking casts and more.
 .
 This package contains the shared libraries.

Package: libhx-dev
Section: libdevel
Architecture: any
Depends: libhx27 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Development files for libhx
 a C library (with some C++ bindings available) that provides data
 structures and functions commonly needed, such as maps, deques, linked lists,
 string formatting and autoresizing, option and config file parsing, type
 checking casts and more.
 .
 This package contains the development libraries, header files needed by
 programs that want to compile with libHX.

Package: libhx-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: libhx-dev
Description: Documentation files for libhx
 a C library (with some C++ bindings available) that provides data
 structures and functions commonly needed, such as maps, deques, linked lists,
 string formatting and autoresizing, option and config file parsing, type
 checking casts and more.
 .
 This package contains the development documentation.
