## libhx 3.11

=== debian/changelog ===
libhx (3.11-1) unstable; urgency=low

  * New upstream release.
  * Remove Vcs-Git entry since it does not contain a debian/ directory.

 -- Bastian Kleineidam <calvin@debian.org>  Sat, 10 Sep 2011 08:13:40 +0200
