=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Standards-Version: 3.9.2
 Section: libs
 Homepage: http://libhx.sourceforge.net/
-Vcs-Git: git://libhx.git.sf.net/gitroot/libhx/libhx/
 
 Package: libhx27
 Section: libs
