## libhx 3.12.1

=== debian/changelog ===
libhx (3.12.1-1) unstable; urgency=low

  * New upstream version.
  * Rename package for new ABI version 28.
  * Updated copyright year in debian/copyright.

 -- Bastian Kleineidam <calvin@debian.org>  Sun, 18 Dec 2011 08:40:39 +0100
