=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: libs
 Homepage: http://libhx.sourceforge.net/
 
-Package: libhx27
+Package: libhx28
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -21,7 +21,7 @@
 Package: libhx-dev
 Section: libdevel
 Architecture: any
-Depends: libhx27 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libhx28 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Development files for libhx
  a C library (with some C++ bindings available) that provides data
  structures and functions commonly needed, such as maps, deques, linked lists,
