=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_HARDENING=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-static

override_dh_installchangelogs:
# install custom changelog
	dh_installchangelogs doc/changelog.txt


override_dh_auto_install:
	dh_auto_install
	install -m 0644 libHX.pc debian/libhx-dev/usr/lib/pkgconfig/
