## libhx 3.14.1

=== debian/changelog ===
libhx (3.14.1-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Fri, 11 Jan 2013 19:59:10 +0100

libhx (3.14-2) unstable; urgency=low

  * Mark the library package Multi-Arch: same
    Closes: ##696003

 -- Bastian Kleineidam <calvin@debian.org>  Sat, 15 Dec 2012 19:34:03 +0100

libhx (3.14-1) unstable; urgency=low

  * New upstream release.
  * Use debhelper compatibility level 9, adding multiarch support.

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 15 Nov 2012 12:46:15 +0100

libhx (3.13-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 09 Aug 2012 11:37:20 +0200
