=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: libhx
 Priority: extra
 Maintainer: Bastian Kleineidam <calvin@debian.org>
-Build-Depends: debhelper (>= 7.0.50), hardening-wrapper
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), hardening-wrapper
+Standards-Version: 3.9.3
 Section: libs
 Homepage: http://libhx.sourceforge.net/
 
 Package: libhx28
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: C library providing queue, tree, I/O and utility functions
  a C library (with some C++ bindings available) that provides data
@@ -21,6 +23,7 @@
 Package: libhx-dev
 Section: libdevel
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libhx28 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Development files for libhx
  a C library (with some C++ bindings available) that provides data
