## libhx 3.15

=== debian/changelog ===
libhx (3.15-2ubuntu1) trusty; urgency=low

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Dec 2013 23:09:49 +0100

libhx (3.15-2) unstable; urgency=low

  * Add simple autopkgtest to package. Patch by Vibhav Pant.
    Closes: #705910

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 22 Apr 2013 18:57:37 +0200

libhx (3.15-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 11 Mar 2013 09:08:17 +0100
