=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: libhx
 Priority: extra
 Maintainer: Bastian Kleineidam <calvin@debian.org>
-Build-Depends: debhelper (>= 9), hardening-wrapper
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), hardening-wrapper, dh-autoreconf
+Standards-Version: 3.9.4
+XS-Testsuite: autopkgtest
 Section: libs
 Homepage: http://libhx.sourceforge.net/
 
 Package: libhx28
-Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
