## libhx 3.21

=== debian/changelog ===
libhx (3.21-1) unstable; urgency=low

  * New upstream release.
  * Use dh-autoreconf to fix FTBFS on ppc64el (Closes: #749054)

 -- Bastian Kleineidam <calvin@debian.org>  Tue, 08 Jul 2014 08:06:14 +0200

libhx (3.19-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Wed, 05 Mar 2014 22:20:16 +0100

libhx (3.18-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 06 Jan 2014 10:04:56 +0100

libhx (3.17-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Tue, 24 Dec 2013 09:01:32 +0100
