=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: extra
 Maintainer: Bastian Kleineidam <calvin@debian.org>
 Build-Depends: debhelper (>= 9), hardening-wrapper, dh-autoreconf
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 XS-Testsuite: autopkgtest
 Section: libs
 Homepage: http://libhx.sourceforge.net/
