## libhx 3.22

=== debian/changelog ===
libhx (3.22-1) unstable; urgency=medium

  * New maintainer (Closes: #774994).
  * New upstream release.
  * debian/patches/hurd-path-max-define:
    - Refresh for new upstream release.
    - Add missing DEP-3 header.
  * debian/control:
    - Add myself as maintainer.
    - Bump Standards-Version to 3.9.6 (no changes required).
    - Remove hardening-wrapper from Build-Depends.
    - Add Vcs-*.
  * debian/rules:
    - Remove override_dh_builddeb because xz compression is standard now.
    - Add dpkg-gensymbols to build symbols files.
    - Change hardening to +all.
  * debian/copyright:
    - Rewrite to a DEP-5 machine-readable file.
  * New debian/libhx-doc.doc-base.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Wed, 08 Apr 2015 16:48:00 +0200
