=== debian/control ===
--- 
+++ 
@@ -1,17 +1,23 @@
 Source: libhx
 Priority: extra
-Maintainer: Bastian Kleineidam <calvin@debian.org>
-Build-Depends: debhelper (>= 9), hardening-wrapper, dh-autoreconf
-Standards-Version: 3.9.5
+Maintainer: Jörg Frings-Fürst <debian@jff-webhosting.net>
+Build-Depends:
+ debhelper (>= 9),
+ dh-autoreconf
+Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
 Section: libs
 Homepage: http://libhx.sourceforge.net/
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/libhx.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/libhx.git
 
 Package: libhx28
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends}
 Description: C library providing queue, tree, I/O and utility functions
  a C library (with some C++ bindings available) that provides data
  structures and functions commonly needed, such as maps, deques, linked lists,
@@ -24,7 +30,10 @@
 Section: libdevel
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libhx28 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ libhx28 (= ${binary:Version}),
+ ${shlibs:Depends},
+ ${misc:Depends}
 Description: Development files for libhx
  a C library (with some C++ bindings available) that provides data
  structures and functions commonly needed, such as maps, deques, linked lists,
