=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

VERSION = $(shell head -n1 debian/changelog | sed -e 's/.*(//;s/-.*).*//;s/\+/\-/')

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-static

override_dh_installchangelogs:
# install custom changelog
	dh_installchangelogs doc/changelog.txt

override_dh_makeshlibs:
	dh_makeshlibs
	dpkg-gensymbols -v$(VERSION) -Pdebian/libhx28 -plibhx28
	dpkg-gensymbols -v$(VERSION) -Pdebian/libhx-dev -plibhx-dev
