## libhx 3.24

=== debian/changelog ===
libhx (3.24-1) unstable; urgency=medium

  * New upstream release.

 -- Jörg Frings-Fürst <debian@jff.email>  Sun, 18 Nov 2018 14:06:24 +0100

libhx (3.23-1) unstable; urgency=medium

  * New upstream release.
  * Change to my new email address.
  * Migrate to debhelper 11:
    - Change debian/compat to 11.
    - debian/control:
      + Bump minimum debhelper version  to >= 11.
      + Remove build depends dh-autoreconf.
   - Remove --with autoreconf from debian/rules.
  * New README.source to explain the branching model used.
  * Declare compliance with Debian Policy 4.2.1 (No changes needed).
  * Remove now useless debian/libhx-dev.postinst.
  * debian/control:
    - Change VCS-* to point to the new repository.
    - Change Priority extra to optional.
    - Remove not longer necessary XS-Testsuite field.
  * debian/copyright:
    - Use secure URI for copyright format.
    - Refresh years for debian/*.
  * debian/rules:
    - Add override_dh_installdocs to correct installation into the
      right directory.

 -- Jörg Frings-Fürst <debian@jff.email>  Thu, 06 Sep 2018 19:41:31 +0200
