=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: libhx
-Priority: extra
-Maintainer: Jörg Frings-Fürst <debian@jff-webhosting.net>
+Priority: optional
+Maintainer: Jörg Frings-Fürst <debian@jff.email>
 Build-Depends:
- debhelper (>= 9),
- dh-autoreconf
-Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
+ debhelper (>= 11)
+Standards-Version: 4.2.1
 Section: libs
 Homepage: http://libhx.sourceforge.net/
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/libhx.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/libhx.git
+Vcs-Git: git://jff.email/opt/git/libhx.git
+Vcs-Browser: https://jff.email/cgit/libhx.git
 
 Package: libhx28
 Architecture: any
