=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,12 @@
 #!/usr/bin/make -f
+#export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 VERSION = $(shell head -n1 debian/changelog | sed -e 's/.*(//;s/-.*).*//;s/\+/\-/')
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-static
@@ -18,3 +19,8 @@
 	dh_makeshlibs
 	dpkg-gensymbols -v$(VERSION) -Pdebian/libhx28 -plibhx28
 	dpkg-gensymbols -v$(VERSION) -Pdebian/libhx-dev -plibhx-dev
+
+override_dh_installdocs:
+	dh_installdocs -i -plibhx-doc --doc-main-package=libhx-doc
+	dh_installdocs -a -plibhx-dev
+	dh_installdocs -a -plibhx28
