## libhx 3.25

=== debian/changelog ===
libhx (3.25-2build2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:12:34 +0100

libhx (3.25-2build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:15:58 +0200

libhx (3.25-2) unstable; urgency=medium

  * debian/control:
    - Remove Replace / Breaks from libhx32.
      Thanks to Sebastian Ramacher <sramacher@debian.org>
  * Upload into unstable.

 -- Jörg Frings-Fürst <debian@jff.email>  Wed, 07 Oct 2020 16:23:21 +0200

libhx (3.25-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Migrate to debhelper 13:
    - Bump minimum debhelper-compat version in debian/control to = 13.
  * Declare compliance with Debian Policy 4.5.0 (No changes needed).
  * Bump package name depending on the SONAME to libhx32.
  * debian/copyright:
    - Refresh years.
    - Add Upstream-Contact.
    - Replace Homepage.
    - Fix lintian *-globbing-patterns errors.
  * debian/control:
    - Change homepage.
    - Add Replaces / Breaks.
    - Add Rules-Requires-Root: no.
  * Refresh patch.
  * debian/libhx-dev.lintian-overrides:
    - Rename tags.

 -- Jörg Frings-Fürst <debian@jff.email>  Sun, 30 Aug 2020 21:56:37 +0200
