=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: libhx
 Priority: optional
-Maintainer: Jörg Frings-Fürst <debian@jff.email>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jörg Frings-Fürst <debian@jff.email>
 Build-Depends:
- debhelper (>= 11)
-Standards-Version: 4.2.1
+ debhelper-compat (= 13)
+Standards-Version: 4.5.0
 Section: libs
-Homepage: http://libhx.sourceforge.net/
+Rules-Requires-Root: no
+Homepage: https://inai.de/projects/libhx/
 Vcs-Git: git://jff.email/opt/git/libhx.git
 Vcs-Browser: https://jff.email/cgit/libhx.git
 
-Package: libhx28
+Package: libhx32
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -29,7 +31,7 @@
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends:
- libhx28 (= ${binary:Version}),
+ libhx32 (= ${binary:Version}),
  ${shlibs:Depends},
  ${misc:Depends}
 Description: Development files for libhx
