=== debian/rules ===
--- 
+++ 
@@ -17,10 +17,10 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs
-	dpkg-gensymbols -v$(VERSION) -Pdebian/libhx28 -plibhx28
+	dpkg-gensymbols -v$(VERSION) -Pdebian/libhx32 -plibhx32
 	dpkg-gensymbols -v$(VERSION) -Pdebian/libhx-dev -plibhx-dev
 
 override_dh_installdocs:
 	dh_installdocs -i -plibhx-doc --doc-main-package=libhx-doc
 	dh_installdocs -a -plibhx-dev
-	dh_installdocs -a -plibhx28
+	dh_installdocs -a -plibhx32
