## libhx 4.10

=== debian/changelog ===
libhx (4.10-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.6.2.0 (No changes needed).
  * Fix lintian overrides.
  * debian/watch:
    - Bump standard version to 4.
    - Switch to new download URL.
  * debian/copyright:
    - Refresh years.
    - Add year 2023 to myself.
  * Refresh symbols files.
  * debian/libhx-dev.lintian-overrides:
    - Add override for no-code-sections.

 -- Jörg Frings-Fürst <debian@jff.email>  Thu, 09 Feb 2023 14:03:13 +0100
