=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libhx
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jörg Frings-Fürst <debian@jff.email>
+Maintainer: Jörg Frings-Fürst <debian@jff.email>
 Build-Depends:
  debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2.0
 Section: libs
 Rules-Requires-Root: no
 Homepage: https://inai.de/projects/libhx/
