=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 override_dh_installchangelogs:
 # install custom changelog
-	dh_installchangelogs doc/changelog.txt
+	dh_installchangelogs doc/changelog.rst
 
 override_dh_makeshlibs:
 	dh_makeshlibs
