## libhx 4.14

=== debian/changelog ===
libhx (4.14-1) unstable; urgency=medium

  * New upstream release.
    - Refresh symbols files.
  * debian/control:
    - Change Vcs-* to new URL.

 -- Jörg Frings-Fürst <debian@jff.email>  Sat, 15 Jul 2023 10:34:12 +0200
