## libhx 4.19

=== debian/changelog ===
libhx (4.19-1) unstable; urgency=medium

  * New upstream release.
    - Refresh symbols files.
  * Remove empty debian/libhx-dev.symbols.
  * debian/rules:
    - Remove build of libhx-dev.symbols.

 -- Jörg Frings-Fürst <debian@jff.email>  Sun, 17 Dec 2023 14:44:39 +0100
