=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Section: libs
 Rules-Requires-Root: no
 Homepage: https://inai.de/projects/libhx/
-Vcs-Git: git://jff.email/opt/git/libhx.git
-Vcs-Browser: https://jff.email/cgit/libhx.git
+Vcs-Git: git://git.jff.email/libhx.git
+Vcs-Browser: https://git.jff.email/cgit/libhx.git
 
 Package: libhx32
 Architecture: any
