=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,6 @@
 override_dh_makeshlibs:
 	dh_makeshlibs
 	dpkg-gensymbols -v$(VERSION) -Pdebian/libhx32 -plibhx32
-	dpkg-gensymbols -v$(VERSION) -Pdebian/libhx-dev -plibhx-dev
 
 override_dh_installdocs:
 	dh_installdocs -i -plibhx-doc --doc-main-package=libhx-doc
