## libhx 4.23

=== debian/changelog ===
libhx (4.23-1) unstable; urgency=medium

  * New upstream release (Closes: #1064734).
  * Add debian/.gitignore
  * Remove not longer needed debian/libhx-dev.lintian-overrides.
  * Fix debian/libhx32t64.lintian-overrides.
  * debian/copyright:
    - Add 2024 to myself.
  * debian/control:
    - Readd BD dpkg-dev (>= 1.22.5).
      Thanks to Tobias Frost <tobi@debian.org>

 -- Jörg Frings-Fürst <debian@jff.email>  Sun, 17 Mar 2024 15:23:31 +0100

libhx (4.19-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062369

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 12:48:09 +0000
