=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Priority: optional
 Maintainer: Jörg Frings-Fürst <debian@jff.email>
 Build-Depends:
- debhelper-compat (= 13)
+ debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5)
 Standards-Version: 4.6.2.0
 Section: libs
 Rules-Requires-Root: no
@@ -10,7 +11,10 @@
 Vcs-Git: git://git.jff.email/libhx.git
 Vcs-Browser: https://git.jff.email/cgit/libhx.git
 
-Package: libhx32
+Package: libhx32t64
+Provides: ${t64:Provides}
+Replaces: libhx32
+Breaks: libhx32 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -30,7 +34,7 @@
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends:
- libhx32 (= ${binary:Version}),
+ libhx32t64 (= ${binary:Version}),
  ${shlibs:Depends},
  ${misc:Depends}
 Description: Development files for libhx
