## libhx 4.26

=== debian/changelog ===
libhx (4.26-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.7.2 (No changes needed).
  * debian/copyright:
    - Add 2025 to myself.
    - Rewrite to make lrc happy.
  * debian/control:
    - Change Vcs-Git from git: to https:.
  * Remove useless libhx32t64.lintian-overrides.

 -- Jörg Frings-Fürst <debian@jff.email>  Sun, 16 Mar 2025 18:34:55 +0100
