## libhx 4.27

=== debian/changelog ===
libhx (4.27-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    - Fix old FSF address.

 -- Jörg Frings-Fürst <debian@jff.email>  Thu, 11 Sep 2025 17:48:09 +0200
