=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Build-Depends:
  debhelper-compat (= 13),
  dpkg-dev (>= 1.22.5)
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.2
 Section: libs
 Rules-Requires-Root: no
 Homepage: https://inai.de/projects/libhx/
-Vcs-Git: git://git.jff.email/libhx.git
+Vcs-Git: https://git.jff.email/cgit/libhx.git
 Vcs-Browser: https://git.jff.email/cgit/libhx.git
 
 Package: libhx32t64
