=== debian/rules ===
--- 
+++ 
@@ -17,9 +17,9 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs
-	dpkg-gensymbols -v$(VERSION) -Pdebian/libhx32 -plibhx32
+	dpkg-gensymbols -v$(VERSION) -Pdebian/libhx32t64 -plibhx32t64
 
 override_dh_installdocs:
 	dh_installdocs -i -plibhx-doc --doc-main-package=libhx-doc
 	dh_installdocs -a -plibhx-dev
-	dh_installdocs -a -plibhx32
+	dh_installdocs -a -plibhx32t64
