=== debian/tests/control ===
Tests: build
Depends: libhx-dev, build-essential
