=== debian/watch ===
# watch control file for uscan
version=4
https://inai.de/files/libhx/libHX-(.*).tar.xz
