## libhx 5.2

=== debian/changelog ===
libhx (5.2-1~exp1) experimental; urgency=medium

  * New upstream release (Closes: #1121030): 
    - Bump package name depending on the SONAME to libhx43.
    - Refresh symbols file.
  * debian/watch:
  	- change for tar.zx to tar.zst.
    - Update to version 5.
  * debian/control:
    - Remove now redundant Rules-Requires-Root.
  * debian/copyright:
    - Refresh years and files.

 -- Jörg Frings-Fürst <debian@jff.email>  Sun, 23 Nov 2025 09:45:15 +0100
