=== debian/control ===
--- 
+++ 
@@ -6,15 +6,14 @@
  dpkg-dev (>= 1.22.5)
 Standards-Version: 4.7.2
 Section: libs
-Rules-Requires-Root: no
 Homepage: https://inai.de/projects/libhx/
 Vcs-Git: https://git.jff.email/cgit/libhx.git
 Vcs-Browser: https://git.jff.email/cgit/libhx.git
 
-Package: libhx32t64
+Package: libhx43t64
 Provides: ${t64:Provides}
-Replaces: libhx32
-Breaks: libhx32 (<< ${source:Version})
+Replaces: libhx32t64
+Breaks: libhx32t64 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -34,7 +33,7 @@
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends:
- libhx32t64 (= ${binary:Version}),
+ libhx43t64 (= ${binary:Version}),
  ${shlibs:Depends},
  ${misc:Depends}
 Description: Development files for libhx
