=== debian/watch ===
Version: 5

# watch control file for uscan
Source: https://inai.de/files/libhx/
Matching-Pattern: libHX-(.*).tar.zst
